.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.above-footer {
  max-width: 90rem;
  padding: 1.5rem 1.25rem 0;
  margin: 0 auto; }
  .above-footer .region-above-footer {
    padding-bottom: 1.5rem;
    border-bottom: 0.0625rem solid rgba(157, 157, 156, 0.25); }
  .above-footer h2,
  .above-footer h3,
  .above-footer h4,
  .above-footer h5,
  .above-footer p {
    color: #9D9D9C; }
  .above-footer h2,
  .above-footer h3,
  .above-footer h4,
  .above-footer h5 {
    font-size: 1.125rem;
    line-height: 1.33333;
    margin: 0.75rem 0 1.125rem; }
  .above-footer p {
    font-size: 0.875rem;
    line-height: 1.5; }
  .pswp--opened .above-footer {
    z-index: -1 !important; }
  @media screen and (min-width: 87.5em) {
    .above-footer {
      padding-left: 3.75rem;
      padding-right: 3.75rem; } }

.wrapper.footer {
  position: relative;
  width: 100%;
  padding: 0 1.25rem;
  background-color: #FFFFFF;
  z-index: 0;
  box-sizing: border-box;
  overflow: hidden; }
  .wrapper.footer:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    border-top: 0.0625rem solid rgba(157, 157, 156, 0.25); }
  .wrapper.footer * {
    box-sizing: border-box; }
  .pswp--opened .wrapper.footer {
    z-index: -1 !important; }
  @media screen and (min-width: 62.5625em) {
    .wrapper.footer {
      padding-left: 4.6875rem; } }
  @media screen and (min-width: 93.4375em) {
    .wrapper.footer {
      padding-left: 1.25rem; } }

footer {
  position: relative;
  width: 100%;
  max-width: 90rem;
  padding: 0 1.25rem;
  margin: 0 auto; }
  footer::after, footer::before {
    display: table;
    content: ' '; }
  footer::after {
    clear: both; }
  @media screen and (min-width: 87.5em) {
    footer {
      padding-left: 3.75rem;
      padding-right: 3.75rem; } }

.footer-menu {
  float: left !important;
  width: 100%;
  padding: 2.5rem 0;
  margin-left: auto;
  margin-right: auto;
  text-align: inherit;
  color: #221F1F;
  clear: both; }
  .footer-menu h2 {
    padding-bottom: 1.25rem;
    margin: 0;
    font-size: 1.125rem;
    color: inherit; }
  .footer-menu ul {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0; }
  .footer-menu li {
    float: left;
    display: inline;
    width: 50%;
    padding-top: 0 !important;
    padding-left: 0;
    padding-right: 0 !important;
    margin: 0 !important;
    line-height: 140%; }
    .footer-menu li:nth-child(odd) {
      padding-right: 0.625rem; }
    .footer-menu li:nth-child(even) {
      padding-left: 0.625rem; }
    .footer-menu li a {
      display: block;
      padding: 0.9375rem 0;
      border-bottom: 0.0625rem solid rgba(157, 157, 156, 0.25);
      font-size: 1rem;
      line-height: 1;
      color: inherit; }
  @media screen and (min-width: 64em) {
    .footer-menu {
      *zoom: 1;
      float: left;
      display: inline;
      clear: none;
      text-align: inherit;
      padding-left: 0;
      padding-right: 0;
      width: 33.33333%;
      margin-left: 0%;
      margin-right: 0%; }
      .footer-menu:before, .footer-menu:after {
        content: '';
        display: table; }
      .footer-menu:after {
        clear: both; }
      .footer-menu:last-child {
        margin-right: 0%; }
      .footer-menu h2 {
        font-size: 1.75rem; }
      .footer-menu li:nth-child(odd) {
        padding-right: 1.875rem; }
      .footer-menu li:nth-child(even) {
        padding-left: 1.875rem; } }

.footer-directory {
  width: 100%;
  padding: 0 0 1.25rem;
  margin-left: auto;
  margin-right: auto;
  text-align: inherit;
  clear: both; }
  .footer-directory ul {
    list-style: none;
    padding: 0;
    margin: 0; }
  .footer-directory a.site-directory {
    display: inline-block;
    padding: 0.5rem 1.25rem;
    margin: 0;
    border: 0.125rem solid #221F1F;
    background-color: rgba(255, 255, 255, 0);
    font-size: 0.875rem;
    line-height: 1;
    color: #221F1F;
    font-weight: 700;
    text-align: center; }
    .footer-directory a.site-directory.active, .footer-directory a.site-directory.focus, .footer-directory a.site-directory:hover {
      background-color: #221F1F;
      color: #FFFFFF; }
  @media screen and (min-width: 46.25em) {
    .footer-directory {
      float: left;
      display: inline;
      width: 50%;
      padding: 3.125rem 0;
      margin-left: 0;
      margin-right: 0;
      clear: none; }
      .footer-directory li {
        text-align: right; } }
  @media screen and (min-width: 64em) {
    .footer-directory {
      width: 33.33333%;
      padding-top: 8.75rem; }
      .footer-directory a.site-directory {
        font-size: 1rem; } }

.footer-subscribe {
  width: 100%;
  padding: 1.25rem 0;
  margin-left: auto;
  margin-right: auto;
  text-align: inherit;
  clear: both; }
  .footer-subscribe h2 {
    padding: 0;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.875rem;
    font-weight: 400; }
  @media screen and (min-width: 46.25em) {
    .footer-subscribe {
      float: left;
      display: inline;
      width: 50%;
      padding-left: 0;
      padding-right: 0.625rem;
      margin-left: 0;
      margin-right: 0;
      clear: none; }
      .footer-subscribe h2 {
        padding-top: 0.375rem;
        font-size: 1rem; } }
  @media screen and (min-width: 64em) {
    .footer-subscribe {
      width: 33.33333%;
      padding: 6.25rem 1.25rem 0 2.5rem; } }

.social-footer {
  float: left;
  width: 100%;
  padding: 0; }
  .social-footer ul {
    list-style: none;
    padding: 0;
    margin: 0; }
  .social-footer li {
    float: left;
    width: 11.11111%;
    padding: 0;
    margin: 0 !important;
    clear: none; }
  .social-footer span {
    position: absolute !important;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0); }
  .social-footer a {
    position: relative;
    float: left;
    display: block;
    width: 100%;
    height: 2.5rem;
    background-color: rgba(255, 255, 255, 0);
    box-shadow: none;
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .social-footer a:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E017";
      position: absolute;
      width: 100%;
      top: 50%;
      left: 0;
      font-size: 1.25rem;
      color: #221F1F;
      text-align: center;
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
      transition-property: color;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
    .social-footer a:after {
      content: none !important; }
    .social-footer a.social.facebook:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E045"; }
    .social-footer a.social.youtube:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E055"; }
    .social-footer a.social.twitter:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E052"; }
    .social-footer a.social.linkedin:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E050"; }
    .social-footer a.social.flickr:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E046"; }
    .social-footer a.social.ok:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E059"; }
    .social-footer a.social.vk:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E060"; }
    .social-footer a.social.instagram:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E049"; }
    .social-footer a.social.pinterest:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E051"; }
    .social-footer a.social.heart:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E017"; }
    .social-footer a.social.flipboard:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E047"; }
    .social-footer a.social.wechat:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E053"; }
    .social-footer a.social.weibo:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E054"; }
    .social-footer a.social.tencentvideo:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E058"; }
    .social-footer a.solid.mail:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E044"; }
    .social-footer a:active, .social-footer a:focus, .social-footer a:hover {
      background-color: #221F1F; }
      .social-footer a:active::before, .social-footer a:focus::before, .social-footer a:hover::before {
        color: #FFFFFF !important; }
    .social-footer a span {
      position: absolute !important;
      height: 1px;
      width: 1px;
      overflow: hidden;
      clip: rect(1px, 1px, 1px, 1px); }
  .social-footer a.social.rss {
    position: relative;
    float: left;
    display: block;
    width: 100%;
    height: 2.5rem;
    background-color: rgba(255, 255, 255, 0);
    box-shadow: none;
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .social-footer a.social.rss:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E031";
      position: absolute;
      width: 100%;
      top: 50%;
      left: 0;
      font-size: 1.25rem;
      color: #221F1F;
      text-align: center;
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
      transition-property: color;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
    .social-footer a.social.rss:active, .social-footer a.social.rss:focus, .social-footer a.social.rss:hover {
      background-color: #F5F5F5; }
    .social-footer a.social.rss span {
      position: absolute !important;
      height: 1px;
      width: 1px;
      overflow: hidden;
      clip: rect(1px, 1px, 1px, 1px); }

.below-footer {
  position: relative;
  float: left;
  width: calc(100% - 1.25rem);
  margin-left: 1.25rem;
  color: #6D6D6D;
  font-size: 0.875rem;
  background-color: #FFFFFF;
  z-index: 3; }
  .below-footer * {
    box-sizing: border-box; }
  .pswp--opened .below-footer {
    z-index: -1 !important; }
  @media screen and (min-width: 62.5625em) {
    .below-footer {
      width: calc(100% - 4.6875rem);
      margin-left: 4.6875rem; } }
  @media screen and (min-width: 93.4375em) {
    .below-footer {
      width: 100%;
      margin-left: auto; } }
  .below-footer .inside {
    max-width: 90rem;
    padding: 1.25rem 1.25rem; }
    .below-footer .inside::after, .below-footer .inside::before {
      display: table;
      content: ' '; }
    .below-footer .inside::after {
      clear: both; }
    @media screen and (min-width: 87.5em) {
      .below-footer .inside {
        padding-left: 3.75rem;
        padding-right: 3.75rem; } }
  .below-footer .copyright {
    float: left;
    padding: 0.625rem 0; }
  .below-footer .footer-audience {
    float: left;
    text-align: right;
    padding: 0.625rem 0; }
    .below-footer .footer-audience p {
      padding: 0;
      margin: 0;
      font-size: inherit;
      line-height: 1.5rem;
      color: inherit; }
  .below-footer .footer-legal {
    float: left;
    padding: 0.625rem 0; }
    .below-footer .footer-legal ul {
      list-style: none;
      padding: 0;
      margin: 0; }
      .below-footer .footer-legal ul > li {
        display: inline-block; }
      .below-footer .footer-legal ul li {
        float: left; }
        .below-footer .footer-legal ul li:after {
          content: '|';
          display: block;
          color: currenColor;
          float: left;
          padding: 0 0.3125rem; }
        .below-footer .footer-legal ul li.last:after {
          content: none; }
      .below-footer .footer-legal ul a {
        float: left;
        padding: 0;
        margin: 0;
        color: #221F1F;
        border-bottom: 0.0625rem solid rgba(255, 255, 255, 0);
        font-size: 0.875rem;
        transition-property: border-color;
        transition-duration: 200ms;
        transition-timing-function: ease-out; }
        .below-footer .footer-legal ul a:active, .below-footer .footer-legal ul a:focus, .below-footer .footer-legal ul a:hover {
          border-bottom: 1px solid currentColor; }
        .below-footer .footer-legal ul a.ot-sdk-show-settings {
          cursor: pointer; }
  @media screen and (min-width: 33.75em) {
    .below-footer .footer-legal {
      padding: 0.625rem 1.25rem; } }
  @media screen and (min-width: 64em) {
    .below-footer .inside {
      margin: 0 auto; }
    .below-footer .footer-audience {
      float: right; }
    .below-footer .copyright,
    .below-footer .footer-audience {
      padding: 1.875rem 0; }
    .below-footer .footer-legal {
      padding: 1.875rem 1.875rem 1.875rem 3.75rem; } }
